.movie {
    display: flex;
    height: auto;
    border: 1px solid #ead3d3;
    padding: .25em;
    width: 40%;
    margin: 10% auto;
    
}

.poster_path {
    height: 300px;
}

.movie-description {
    flex:1;
    padding: .7em;
    white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
}

p {
    margin-bottom: .25em;
}

.movie-title {
    font-size: 1.2em;
    padding: .25em 0;
    color: #111111;
}

.movie-average {
    color: rgb(74, 76, 226);
    font-weight: 500px;
    font-size: 1em;
}

.movie-date {
    color: #909090;
}

.movie-overview {
    color: #909090;
    font-size: 1em;
    line-height: 1.2em;
    text-overflow: ellipsis;
}

.btn-redirec {
    padding: 10px;
    margin: 15% 0 0 80%;
}